Bug 131543 - GIMLET to turn off LE permanently
GIMLET to turn off LE permanently
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Yu Shao
: FutureFeature, i18n
Depends On:
  Show dependency treegraph
Reported: 2004-09-01 22:55 EDT by Lawrence Lim
Modified: 2014-03-25 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-14 00:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-09-01 22:55:48 EDT
Description of problem:
In the CJK locale, Shift-SPACE and Ctrl-SPACE will toggle on/off the
LE to allow CJK text input. However, the ease of switching on/off the
LE can cause some disturbance if user intend to write an en_US
document and may repeatly accidentally press the shortkey and switch
on the LE in the event.

Perhaps we can do something to 'really really' turn off the LE without
removing the LE from the GIMLET which is another alternative to
prevent this incident.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Yu Shao 2004-09-06 20:36:01 EDT
Is using gnome-im-properties an option? cause there is a switch there
Comment 2 Lawrence Lim 2004-09-10 07:07:58 EDT
Yes, using gnome-im-properties is an option to really turn the LE off. 

Another other suggestion? If not I will resolved the bug.

Note You need to log in before you can comment on or make changes to this bug.